apiVersion: v1
kind: Namespace
metadata:
    name: my-stuff
    labels:
        name: my-stuff
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBkUXovdVVUVXh5TFpOTk1D
            eXBobVl2enNzc1hCUmFGNDdCeDZ6VFZLNHkwCmQ1SUxmUy9TQzRSTHF5T1FNc2g2
            QlpkMDJBTi96MExNclA4WjNpRllCZVUKLS0tIEVFUWF1ZVNYSmtORGVPTjVCYWR4
            bG5jMS94ZURSaUxkNk10TVN3dWEvQ3cKIbpxRR87t1lyj9yharmLY/5MGzTGQ0VW
            anT1BQPIS+GKljedgMBKngHWuV+4k2xNwKEAas7H074izsBPCPBcnQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:0cQMsbVT419drPeRjQUszTe9sGL7ZbK6at5iAie6qrGSTXAaWsmMummvMg81IM5To7lxybQjk20UaGqcVc7Ay1SljZNeYUiU/w50iqlCQe8bnPMcQpH1sMYXyLwLAqswhDV3hPp8K5k3HocOf44DDJQjTSVZoeTNYH/GTXZ1TGM=,iv:g6wyaAhDvGlZcVFskrP3JtSQLMDFoWlV83OSrkLh/Aw=,tag:EXcZrz2YBXySabTdPyHwjA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
